Subject: Execution of s2ibis2

From: Ramesh Karmungi <[email-masked]>
Date: Fri, 23 Nov 2001 12:35:08 +0530

Hello,

I am new user of  IBIS tools. I have downloaded Spitran to develop ibis
models. Spitran gives me .s2i file. This was used as input file to run
s2ibis2.exe.  However, am unable to run s2ibis2. Following lines will
appear on screen and stops execution of s2ibis2..

s2ibis2: Analyzing component MCM Driver .
s2ibis2: Starting HSpice job with input putout.spi.
failure!!!!!

I have noticed it creates a .spi file in the process.

I work on PC with windows 2000 or windows NT system. I have Avanti
HSPICE 99.4.
Could anyone help me out to sort out the problem.

Thanks and Regards with anticipation

Ramesh K